<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
class wfc_invoice_model extends MY_Model{
	function __construct(){
		parent::__construct();
		
		$this->table = "WFC_INVOICE";
		
		$this->join .= "LEFT JOIN WEB_USER ON WEB_USER.PKKEY = <T>.USER_ID ";
	}
}